Subject: RFC 4113: Is udpEndpointInstance persistent?

From: Anders Persson <[email-masked]>
Date: Tue, 30 May 2006 11:49:43 -0700

Hi all,

I was reading through RFC 4113 and one thing that is not clear to me is
the expected behavior of udpEndpointInstance. In particular, is the
instance persistent (i.e. does an endpoint have to be associated with a
particular instance throughout its lifetime)? Any insight would be
appreciated.

/Anders

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------